File baselibs.conf of Package openexr.17686

libIlmImf-Imf_2_1-21
    obsoletes "OpenEXR-<targettype> < <version>"
openSUSE Build Service is sponsored by